=== siplib/Makefile ===
TARGET = sip.so
OFILES = siplib.o qtlib.o threads.o objmap.o bool.o
HFILES = sip.h sipint.h 

CC = gcc
CXX = g++
LINK = g++
CPPFLAGS = -I. -I/usr/include/python2.5
CFLAGS = -pipe -fPIC -O2 -w
CXXFLAGS = -pipe -fPIC -O2 -w
LFLAGS = -shared -Wl,--version-script=sip.exp
LIBS = 
.SUFFIXES: .c .o .cpp .cc .cxx .C


.cpp.o:
	$(CXX) -c $(CXXFLAGS) $(CPPFLAGS) -o $@ $<

.cc.o:
	$(CXX) -c $(CXXFLAGS) $(CPPFLAGS) -o $@ $<

.cxx.o:
	$(CXX) -c $(CXXFLAGS) $(CPPFLAGS) -o $@ $<

.C.o:
	$(CXX) -c $(CXXFLAGS) $(CPPFLAGS) -o $@ $<

.c.o:
	$(CC) -c $(CFLAGS) $(CPPFLAGS) -o $@ $<

$(TARGET): $(OFILES)
	@echo '{ global: initsip; local: *; };' > sip.exp
	$(LINK) $(LFLAGS) -o $(TARGET) $(OFILES) $(LIBS)

$(OFILES): $(HFILES)

install: $(TARGET)
	@test -d $(DESTDIR)/usr/lib/python2.5/site-packages || mkdir -p $(DESTDIR)/usr/lib/python2.5/site-packages
	cp -f $(TARGET) $(DESTDIR)/usr/lib/python2.5/site-packages/$(TARGET)
	strip $(DESTDIR)/usr/lib/python2.5/site-packages/$(TARGET)
	@test -d $(DESTDIR)/usr/include/python2.5 || mkdir -p $(DESTDIR)/usr/include/python2.5
	cp -f sip.h $(DESTDIR)/usr/include/python2.5/sip.h

clean:
	-rm -f $(TARGET)
	-rm -f siplib.o
	-rm -f qtlib.o
	-rm -f threads.o
	-rm -f objmap.o
	-rm -f bool.o
	-rm -f sip.exp
