=== debian/changelog ===
sip4 (4.7.7-maemo3) unstable; urgency=low

  * Moving to ubuntu package division - sip4/python2.5-sip4 and renaming to
    sip4

 -- Lauro Moura Maranhao Neto <lauro.neto@openbossa.org>  Fri, 19 Sep 2008 11:32:12 -0300

sip (4.7.7-maemo2) unstable; urgency=low

  * Removing temporary files.

 -- Renato Filho <renato.filho@openbossa.org>  Thu, 18 Sep 2008 19:02:45 -0300

sip (4.7.7-maemo1) unstable; urgency=low

  * Updated SIP to version 4.7.7.

 -- Renato Filho <renato.filho@openbossa.org>  Wed, 17 Sep 2008 17:17:00 -0300

sip (4.7.6-maemo1) unstable; urgency=low

  * Newer release for PyQt 4.4 

 -- Lauro Moura Maranhao Neto <lauro.neto@openbossa.org>  Thu, 29 May 2008 16:05:47 -0300

sip (4.7.4-1) unstable; urgency=low

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Lauro Moura Maranhao Neto <lauro.neto@openbossa.org>  Mon, 18 Feb 2008 15:19:48 -0300
