=== debian/control ===
Source: sip4
Priority: extra
Maintainer: Lauro Moura Maranhao Neto <lauro.neto@openbossa.org>
Build-Depends: debhelper (>= 5), python2.5-dev (>= 2.5.1), dpatch
Standards-Version: 3.7.2
Section: libs

Package: python2.5-sip4
Section: libs
Architecture: any
Replaces: sip
Depends: ${shlibs:Depends}, ${misc:Depends}, python2.5 (>= 2.5.1)
Description: Python/C++ bindings generator runtime library.
 SIP is a tool for generating bindings for C++ classes with some ideas
 borrowed from SWIG, but capable of tighter bindings, because it's specific
 to C++ and Python.
 Homepage: http://www.riverbankcomputing.co.uk/sip
 
Package: python2.5-sip4-dev
Section: libdevel
Architecture: any
Recommends: python2.5-sip4 (= ${Source-Version}), sip4 (= ${Source-Version})
Depends: python2.5 (>= 2.5.1)
Replaces: sip-dev
Description: Python/C++ bindings generator development files.
 SIP is a tool for generating bindings for C++ classes with some ideas
 borrowed from SWIG, but capable of tighter bindings, because it's specific
 to C++ and Python.
 Homepage: http://www.riverbankcomputing.co.uk/sip

Package: sip4
Section: programming
Architecture: any
Replaces: sip, sip-dev
Recommends: python2.5-sip4-dev
Depends: ${shlibs:Depends}, ${misc:Depends}, python2.5 (>= 2.5.1)
Description: Python/C++ bindings generator.
 SIP is a tool for generating bindings for C++ classes with some ideas
 borrowed from SWIG, but capable of tighter bindings, because it's specific
 to C++ and Python.
 Homepage: http://www.riverbankcomputing.co.uk/sip
