## sip4 4.10-maemo20091123.0

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	@(cd siplib; $(MAKE) install)
 	@test -d $(DESTDIR)/usr/lib/python2.5/site-packages || mkdir -p $(DESTDIR)/usr/lib/python2.5/site-packages
 	cp -f sipconfig.py $(DESTDIR)/usr/lib/python2.5/site-packages/sipconfig.py
-	cp -f sipdistutils.py $(DESTDIR)/usr/lib/python2.5/site-packages/sipdistutils.py
+	cp -f /home/maemo/sip4-4.10/sipdistutils.py $(DESTDIR)/usr/lib/python2.5/site-packages/sipdistutils.py
 
 clean:
 	@(cd sipgen; $(MAKE) clean)
