=== debian/changelog ===
sip4 (4.10-maemo20091123.0) unstable; urgency=low

  * Updated to latest snapshot

 -- Attila Csipa <maemo@csipa.in.rs>  Wed, 25 Nov 2009 00:12:12 +0100

sip4 (4.10-maemo0) unstable; urgency=low

  * Fremantle version

 -- Attila Csipa <maemo@csipa.in.rs>  Tue, 03 Nov 2009 11:32:12 +0100
