=== debian/changelog ===
sip4 (4.10.0) unstable; urgency=low

  * Updated to SIP 4.10 stable, now we are in sync with upstream releases

 -- Attila Csipa <maemo@csipa.in.rs>  Wed, 21 Dec 2009 00:12:12 +0100

sip4 (4.10-maemo20091218.0) unstable; urgency=low

  * Updated to latest snapshot

 -- Attila Csipa <maemo@csipa.in.rs>  Wed, 21 Dec 2009 00:12:12 +0100
