## sip4 4.10.3-maemo0

=== debian/changelog ===
sip4 (4.10.3-maemo0) unstable; urgency=low

  * Resync with upstream (Added support for Q_SLOT, Q_SLOTS, Q_SIGNAL and Q_SIGNALS)

 -- Attila Csipa <maemo@csipa.in.rs>  Mon, 12 Jul 2010 12:12:12 +0100

sip4 (4.10.2-maemo0) unstable; urgency=low

  * Resync with upstream

 -- Attila Csipa <maemo@csipa.in.rs>  Thu, 22 Apr 2010 00:12:12 +0100

sip4 (4.10.0-maemo0) unstable; urgency=low

  * Resync with upstram for 4.6 release

 -- Attila Csipa <maemo@csipa.in.rs>  Wed, 10 Mar 2010 00:12:12 +0100
