## sip4 4.10.5-maemo0

=== siplib/Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 TARGET = sip.so
-OFILES = siplib.o apiversions.o descriptors.o qtlib.o threads.o objmap.o bool.o
+OFILES = siplib.o apiversions.o descriptors.o qtlib.o threads.o objmap.o voidptr.o bool.o
 HFILES = sip.h sipint.h 
 
 CC = gcc
@@ -51,5 +51,6 @@
 	-rm -f qtlib.o
 	-rm -f threads.o
 	-rm -f objmap.o
+	-rm -f voidptr.o
 	-rm -f bool.o
 	-rm -f sip.exp
