=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: sip4
 Priority: extra
-Maintainer: Lauro Moura Maranhao Neto <lauro.neto@openbossa.org>
+Maintainer: Attila Csipa <maemo@csipa.in.rs>
 Build-Depends: debhelper (>= 5), python2.5-dev (>= 2.5.1), dpatch
 Standards-Version: 3.7.2
 Section: libs
