=== debian/rules ===
--- 
+++ 
@@ -72,7 +72,7 @@
 binary-arch: build install
 	dh_testdir
 	dh_testroot
-	dh_installchangelogs ChangeLog
+#	dh_installchangelogs ChangeLog
 	dh_installdocs
 	dh_installexamples
 	dh_install --source=debian/tmp -v
