## sip4 4.11-maemo0

=== sipgen/Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 CC = gcc
 CXX = g++
 LINK = g++
-CPPFLAGS = -I.
+CPPFLAGS = -DNDEBUG -I.
 CFLAGS = -pipe -O2 -w
 CXXFLAGS = -pipe -O2 -w
 LFLAGS = 
@@ -28,10 +28,12 @@
 .c.o:
 	$(CC) -c $(CFLAGS) $(CPPFLAGS) -o $@ $<
 
+all: $(TARGET)
+
+$(OFILES): $(HFILES)
+
 $(TARGET): $(OFILES)
 	$(LINK) $(LFLAGS) -o $(TARGET) $(OFILES) $(LIBS)
-
-$(OFILES): $(HFILES)
 
 install: $(TARGET)
 	@test -d $(DESTDIR)/usr/bin || mkdir -p $(DESTDIR)/usr/bin
