=== debian/changelog ===
sip4 (4.11-maemo0) unstable; urgency=low

  * Resync with upstream 

 -- Attila Csipa <maemo@csipa.in.rs>  Mon, 12 Jul 2010 12:12:12 +0100
