## sip4 4.12.1

=== debian/changelog ===
sip4 (4.12.1-1) unstable; urgency=low

  * Team upload.

  [ Michael Casadevall ]
  * Merged in patch from Per W for Python 3 support, thank you.
  * Add lintian overrides for incorrect warnings

  [ Michał Zając ]
  * New upstream release
  * Added Python 3 support (Closes: #587072)
   - support default Python 3 interpreter only for now
   - debian/rules: added dh_python3
   - debian/rules: added install-arch-3.%
   - debian/rules: added substvars to keep provides up-to-date
   - debian/control: python-sip provides sip-api-8.0 and 8.1
   - debian/control: python3-sip provides sip-py3api-8.0 and 8.1
  * Added configure.py.patch, fixes FTBFS
  * debian/patches/siputils_debian_changes.diff
   - Refreshed

  [ Piotr Ożarowski ]
  * Change source package name to sip4 (Closes: #535599)
  * Do not compress objects.inv file (Closes: #608772)
  * Drop transitional packages: python-sip4, sip4, python-sip4-dev,
    python-sip4-dbg

 -- Piotr Ożarowski <piotr@debian.org>  Mon, 24 Jan 2011 19:31:28 +0100

sip4-qt3 (4.10.2-1) unstable; urgency=low

  * New upstream release

 -- Torsten Marek <shlomme@debian.org>  Sun, 18 Apr 2010 18:06:56 +0200

sip4-qt3 (4.10.1-2) unstable; urgency=low

  * debian/control
    - Added the old python-qscintilla2 package to Breaks: of python-sip4,
      since it wasn't updated correctly in some cases
      (Closes: #571203)

 -- Torsten Marek <shlomme@debian.org>  Thu, 15 Apr 2010 09:23:42 +0200

sip4-qt3 (4.10.1-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - python-sip also provides sip-api-7.1
  * debian/rules
    - upstream changelog is not shipped any more

 -- Torsten Marek <shlomme@debian.org>  Wed, 24 Mar 2010 19:22:46 +0100

sip4-qt3 (4.10-2) unstable; urgency=low

  * Upload to unstable (Closes: #552511)
  * siputils.py does not check errno any more (Closes: #560418)
  * debian/control
    - Updated standards version to 3.8.4, no changes necessary
    - Make python-sip4 break those packages that do not depend on
      python2.x-sip4 or a specific version of python-sip4
  * debian/manpages/dh_sip.1
    - Create man page for dh_sip
  * debian/manpages/sip.1
    - Update man page for sip
  * debian/README.source
    - Removed, not needed for source format "3.0 (quilt)"

 -- Torsten Marek <shlomme@debian.org>  Tue, 02 Feb 2010 21:27:14 +0100

sip4-qt3 (4.10-1) experimental; urgency=low

  * New upstream release (Closes: #558680)
  * Convert to source format "3.0 (quilt)"
  * debian/patches/01_configure
    - Dropped, applied upstream
  * debian/control
    - Renamed all packages from *sip4* to sip
    - Added transitional packages
    - Merged sip4 into python-sip-dev
    - python-sip now has the public API in the provides field (Closes: #554024)
  * debian/dh_sip
    - Added debhelper script that generates substvars for packages
      that directly depend on python-sip
  * debian/rules
    - Drop dpatch handling
  * debian/patches/siputils_debian_changes.diff
    - Updated to only include debian-specific patches
  * debian/patches/siputils_objdir_module_fix.diff
    - Fixed a bug that broke out-of-tree building of moc object files

 -- Torsten Marek <shlomme@debian.org>  Tue, 26 Jan 2010 23:57:37 +0100

sip4-qt3 (4.9-1) unstable; urgency=high

  * New upstream release that corrects a licensing issue
    (Closes: #543730) (LP: #444742)
  * Justificatoin of urgency=high due to licensing in testing
  * debian/patches/01_configure.dpatch:
    - Refreshed for new source version
  * debian/patches/02_siputils.dpatch:
    - Refreshed for new source version
  * Updated copyright file to reflect new licensing terms

 -- Michael Casadevall <mcasadevall@debian.org>  Tue, 06 Oct 2009 13:26:13 -0400

sip4-qt3 (4.8.2-1) unstable; urgency=low

  [ Torsten Marek ]
  * New upstream release
  * debian/rules
    - Fix rule dependencies to allow parallel builds

  [ Michael Casadevall ]
  * debian/control:
    - Bumped standard version to 3.8.3
    - Update Maintainer field to Python Modules Packaging Team (Closes: #540937)
    - Add myself to uploaders
    - Added XS-Python-Version field
    - Bumped debhelper build-dep to 7
  * debian/README.source
    - New file to explain patch system

 -- Torsten Marek <shlomme@debian.org>  Fri, 28 Aug 2009 20:22:06 +0200

sip4-qt3 (4.8.1-1) unstable; urgency=low

  * New upstream release

 -- Torsten Marek <shlomme@debian.org>  Thu, 18 Jun 2009 20:33:33 +0200

sip4-qt3 (4.8-1) unstable; urgency=low

  [ Torsten Marek ]
  * New upstream release
  * Removed debian/pycompat, not needed anymore
  * debian/control
    - Add dependency to libjs-jquery since sip4's docs are
      now done using sphinx
  * debian/rules
    - Install configuration modules in python-sip4{,-dbg} instead of
      python-sip4-dev (Closes: #530846)

  [ Bernd Zeimetz ]
  * Fixing override disparity: Set 'debug' as sectiong for the -dbg package.
  * Bumping Standards-Version to 3.8.1, no changes needed.
  * Migrating to python-support.
  * Merging changes from Ubuntu to build for Python 2.6. We
    don't use python-central stuff, though.


 -- Torsten Marek <shlomme@debian.org>  Tue, 09 Jun 2009 22:18:29 +0200

sip4-qt3 (4.7.9-2) unstable; urgency=low

  * Upload to unstable as the package is needed for KDE4.
  * Adding myself to Uploaders.

 -- Bernd Zeimetz <bzed@debian.org>  Sun, 05 Apr 2009 20:52:40 +0200

sip4-qt3 (4.7.9-1) experimental; urgency=low

  [ Torsten Marek ]
  * New upstream release

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn

 -- Torsten Marek <shlomme@debian.org>  Sat, 22 Nov 2008 18:38:16 +0100

sip4-qt3 (4.7.7-1) experimental; urgency=low

  * New upstream release

 -- Torsten Marek <shlomme@debian.org>  Tue, 12 Aug 2008 08:10:22 +0200

sip4-qt3 (4.7.6-1) unstable; urgency=low

  [ Torsten Marek ]
  * New upstream release

  [ Sandro Tosi ]
  * debian/control
    - updated Homepage field; Closes: #484595
    - bump Standards-Version to 3.8.0 (no changes needed)
  * debian/watch

