=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: devel
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
-Uploaders: Torsten Marek <shlomme@debian.org>, Bernd Zeimetz <bzed@debian.org>, Michael Casadevall <mcasadevall@debian.org>
-Build-Depends: debhelper (>= 7), python-all-dev (>= 2.3.5-10), python-all-dbg, python-support (>= 0.7.1), python3-all-dev, python3-all-dbg
-Standards-Version: 3.9.1
+Uploaders: Torsten Marek <shlomme@debian.org>, Michael Casadevall <mcasadevall@debian.org>
+Build-Depends: debhelper (>= 7), python-all-dev (>= 2.6.7-3~), python-all-dbg, python3-all-dev, python3-all-dbg
+Standards-Version: 3.9.2
 Homepage: http://www.riverbankcomputing.co.uk/software/sip/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/sip4/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/sip4/trunk/
-XS-Python-Version: >= 2.4
+X-Python-Version: >= 2.4
 X-Python3-Version: >= 3.0
 
 Package: python-sip
@@ -16,6 +16,10 @@
 Section: python
 Provides: ${python:Provides}
 Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}
+Breaks: python-qscintilla (<< 2.4.3-3~),
+        python-qwt5-qt4 (<< 5.2.1~cvs20091107+dfsg-6~),
+        python-qwt3d-qt4 (<< 0.1.7~cvs20090625-7~),
+        python-qt4 (<<4.8.3-3~)
 Description: Python/C++ bindings generator runtime library
  SIP is a tool for generating bindings for C++ classes with some ideas
  borrowed from SWIG, but capable of tighter bindings because of its
