=== debian/rules ===
--- 
+++ 
@@ -151,8 +151,13 @@
 endif
 	dh_compress -X.inv
 	dh_fixperms
-	dh_pysupport
+	dh_python2 --no-dbg-cleaning
+	# Gross hack, please avert eyes - Waiting for --no-dbg-cleaning option
+	mv debian/python3-sip-dbg/usr/lib/python3.2/dist-packages/sipconfig_d.py \
+	  debian/python3-sip/usr/lib/python3.2/dist-packages
 	dh_python3
+	mv debian/python3-sip/usr/lib/python3/dist-packages/sipconfig_d.py \
+	  debian/python3-sip-dbg/usr/lib/python3/dist-packages
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
@@ -161,7 +166,6 @@
 
 # Build architecture independant packages using the common target.
 binary-indep: 
-	$(MAKE) -f debian/rules DH_OPTIONS=-i binary-common
 
 # Build architecture dependant packages using the common target.
 binary-arch: install-arch
