=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Torsten Marek <shlomme@debian.org>, Michael Casadevall <mcasadevall@debian.org>
-Build-Depends: debhelper (>= 7), python-all-dev (>= 2.6.7-3~), python-all-dbg, python3-all-dev, python3-all-dbg
+Build-Depends: debhelper (>= 7), python-all-dev (>= 2.6.7-3~), python-all-dbg, python3-all-dev (>= 3.2.2~rc1-1~), python3-all-dbg
 Standards-Version: 3.9.2
 Homepage: http://www.riverbankcomputing.co.uk/software/sip/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/sip4/trunk
