=== debian/rules ===
--- 
+++ 
@@ -63,6 +63,8 @@
 	$(MAKE) -C dbg-build-$*
 	touch $@
 
+build-arch: build
+build-indep: build
 
 clean:
 	dh_testdir
@@ -152,12 +154,7 @@
 	dh_compress -X.inv
 	dh_fixperms
 	dh_python2 --no-dbg-cleaning
-	# Gross hack, please avert eyes - Waiting for --no-dbg-cleaning option
-	mv debian/python3-sip-dbg/usr/lib/python3.2/dist-packages/sipconfig_d.py \
-	  debian/python3-sip/usr/lib/python3.2/dist-packages
-	dh_python3
-	mv debian/python3-sip/usr/lib/python3/dist-packages/sipconfig_d.py \
-	  debian/python3-sip-dbg/usr/lib/python3/dist-packages
+	dh_python3 --no-dbg-cleaning
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
