## sip4 4.13.2

=== debian/changelog ===
sip4 (4.13.2-1) unstable; urgency=low

  * New upstream release
    - Refreshed patches
  * Split out documentation into a separate package, python-sip-doc since it
    is used for both the python and python3 versions of sip4
    - Add python-sip-doc.docs/links
    - Adjust other docs/links files
    - python-sip-dev and python3-sip-dev Suggest python-sip-doc
    - Adjust debian/rules to build arch all packages
  * Install NEWS as changelog

 -- Scott Kitterman <scott@kitterman.com>  Sat, 11 Feb 2012 12:47:35 -0500

sip4 (4.13.1-3) unstable; urgency=low

  * Add myself to uploaders
  * Add debian/dh_sip3 and debian/manpages/dh_sip3.1.  Adjust
    python3-sip-dev.install and add python3-sip-dev.manpages to ship dh_sip3
    for python3 packages
  * Add removal of generated files in siplib to clean rule
  * Instead of using upstream embedded copy of underscore.js, add
    libjs-underscore to python-sip-dev depends and symlink to the docs

 -- Scott Kitterman <scott@kitterman.com>  Sat, 21 Jan 2012 01:49:54 -0500

sip4 (4.13.1-2) unstable; urgency=low

  * Team upload
  * Bump Breaks version for to python-qt4 << 4.9~ (Closes: #653293)

 -- Scott Kitterman <scott@kitterman.com>  Wed, 28 Dec 2011 20:08:42 -0500
