## sip4 4.13.3

=== debian/changelog ===
sip4 (4.13.3-2) unstable; urgency=low

  * Install sip.h for python3-sip-dev in the correct directories
  * Add support for dpkg-buildflags in debian/rules
    - Build dbg packages -02 instead of -00 as a consequence
    - Add build-depends on dpkg-dev (>= 1.16.1~)
  * Add missing build-depends on flex
  * Drop unneeded depends on libjs-jquery for python3-sip-dev

 -- Scott Kitterman <scott@kitterman.com>  Fri, 22 Jun 2012 11:54:27 -0400

sip4 (4.13.3-1) unstable; urgency=low

  * New upstream release
    - Refresh patches
    - Update debian/copyright
  * Bump standards-version to 3.9.3 without futher change
  * Correct link targets in python-sip-doc.links to point at the current
    -doc package and not the old -dev package location

 -- Scott Kitterman <scott@kitterman.com>  Thu, 21 Jun 2012 14:59:40 -0400
