=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
 Uploaders: Torsten Marek <shlomme@debian.org>, Michael Casadevall <mcasadevall@debian.org>, Scott Kitterman <scott@kitterman.com>
-Build-Depends: debhelper (>= 7), python-all-dev (>= 2.6.7-3~), python-all-dbg, python3-all-dev (>= 3.2.2~rc1-1~), python3-all-dbg
-Standards-Version: 3.9.2
+Build-Depends: dpkg-dev (>= 1.16.1~), debhelper (>= 7), python-all-dev (>= 2.6.7-3~), python-all-dbg, python3-all-dev (>= 3.2.2~rc1-1~), python3-all-dbg, flex
+Standards-Version: 3.9.3
 Homepage: http://www.riverbankcomputing.co.uk/software/sip/
 Vcs-Svn: svn://svn.debian.org/python-modules/packages/sip4/trunk
 Vcs-Browser: http://svn.debian.org/viewsvn/python-modules/packages/sip4/trunk/
@@ -107,7 +107,7 @@
 Package: python3-sip-dev
 Architecture: any
 Section: python
-Depends: ${python:Depends}, python3-sip (= ${binary:Version}), python3-dev, ${shlibs:Depends}, libjs-jquery, ${misc:Depends}
+Depends: ${python:Depends}, python3-sip (= ${binary:Version}), python3-dev, ${shlibs:Depends}, ${misc:Depends}
 Recommends: python3-sip (>= ${source:Version})
 Suggests: python-sip-doc
 Description: Python 3/C++ bindings generator development files
